Press "Enter" to skip to content

Blogilo – Blog Editor di Linux

2

Siapa yang saat ini menggunakan Linux di PC? Hanya sekedear informasi, ini adalah aplikasi editor blog yang ada di linux. Basicly adalah KDE, tapi bagi pengguna GNOME tentunya bisa juga menggunakan aplikasi ini. Untuk melakukan installasi di linux Debian dan turunannya perintahnya adalah:

apt-get install blogilo

Untuk Windows aplikasi yang paling banyak digunakan saat ini adalah Windows Live Writer (WLW). Fiturnya cukup lumayan banyak. Nah, untuk Bilbo ini sendiri belum sepenuhnya memiliki fitur yang dimiliki WLW.

Kekurangan Fitur Pada Blogilo

Dari hasil percobaan sendiri, berikut adalah fitur-fitur yang menrut saya kurang adalah:

  1. Tidak ada menu atau tools untuk searching post. Menurut saya ini penting kalau jumlah post yang ada di blog kita sudah lumayan banyak. List blog post memang ada di frame kanan defaultnya. Tapi akan lebih flexible kalau fitur searching post itu ada untuk memudahkan pencarian artikel yang kita maksud (misal artikel itu mau diedit)
  2. Tidak ada fitur resize image yang diupload. Kalau di WLW mungkin temen-temen bisa dengan mudahnya untuk melakukan resizing karena hanya tinggal drag-drop saja. Sedangkan di Blogilo kita harus tentukan sendiri width-height image yang akan diupload

Ya, itu adalah kekurangan dari aplikasi Blogilo . Tapi yang paling mudahnya Blogilo memiliki fitur Autoconfigure pada saat setup blog pertama kali. Jadi, semua settingan hanya satu kali klik saja maka Blogilo sendiri yang akan mengurusnya big grin .

Penasaran sama tampilannya? Ini  screenshot editornya tongue

wim.web.id

Ok, sekian dulu ya. Semoga bermanfaat happy

Update:
Pada versi Ubuntu 10.4 (Lucid) aplikasi Bilbo sepertinya berubah namanya menjadi Blogilo (sebelumnya Bilbo). Untuk proses installasinya tetap sama, yaitu:

apt-get install blogilo

Kemudian, setelah proses installasi selesai ketika kita akan menjalankan aplikasi Blogilo ada pesan error Cannot connect to database. Solusinya Anda cukup install SQLLite saja, perintahnya:

aptitude install libqt4-sql-sqlite

  1. I really like your blog and i respect your work. I’ll be a frequent visitor.

      (Quote)  (Reply)

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

ArabicChinese (Traditional)EnglishFrenchIndonesianJapaneseKoreanMalay